body {
	margin:0px;
	padding-left:20px;
	}

.hierarchie  {
	font-size:12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight:bold;
	padding-top:3px;
	padding-left:3px;
	padding-bottom:3px;
}

.hierarchie a {
	font-weight: bold; 
	color:#FFF;
	}

.hierarchie a:hover {
text-decoration:none;
font-weight: bold;
color:#CCFF99;
}

.hierarchie a:link {
text-decoration:none;
font-weight: bold;
color:#FFF;
}

.hierarchie a:active {
text-decoration:none;
font-weight: bold;
color:#CCFF99;
}

.hierarchie-intro  {
	font-size:12px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	padding-top:3px;
	padding-left:3px;
	font-weight:normal;
	color:#FFF;
}

a
{
	color:#000;
	text-decoration:none;
}

a:hover
{
	color:#090;
	text-decoration:none;
}

#conteneur {	
    -webkit-box-shadow: 0px 0px 15px #000;
    -moz-box-shadow: 0px 0px 15px #000;
    box-shadow: 0px 0px 15px #000;
	-moz-border-radius:11px;
    -webkit-border-radius:11px;
    border-radius:11px;
	margin: 0;
	WIDTH:1020px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	/* text-align:justify; */
}

#entete {
	color:#000000;
	height:128px;
	width:1020px;
	display:inline;
}

#entete img
{
	border-style:none;
	border-width:0px;
	border:0px;
	padding:10px 0px 0px 0px;
}

#entete span.logo
{
	float:left;
	margin:0px 18px 0px 0px;
}

#entete p.texte
{
	height:23px;
	padding:5px 0px 0px 0px;
	margin:0px;
	display: block;
	background-color:#fff;
}

#entete span.date
{
	font-weight:bold;
	font-size:10px;
	padding:0px 0px 0px 5px;
}

#entete span.alerte
{
	font-weight:normal;
	font-size:10px;
	margin:0px 0px 0px 25px;
	padding:0px 0px 0px 5px;
}

#entete p.nom_site1
{
	position:absolute;	
	left:125px;
	top:-25px;
	font-size:32px;
	color:white;
}

#entete p.nom_site2
{
	position:absolute;	
	left:127px;
	top:-27px;
	font-size:32px;
	color:#333;
}


/* #entete a 
{
	color:blue;
}

#entete a:link 
{
	color:blue;
}

#entete a:hover 
{
	color:blue;
	text-decoration: underline;
} */

#corps
{
	margin:0px;
	padding:0px 0px 0px 3px;		
	width:1020px;
	background-image:url(/IMG/infopal/gauche.gif);	
	background-repeat:repeat-y;
}

#contenu {
	margin:0px;
	padding:0px 0px 0px 7px;		
	float:left;
	width:660px;
}

#contenu h1
{
	font-size:18px;
	font-weight:bold;
	margin:10px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #066;
}

#focus {
	width:660px;
	margin:0px;
	padding:0px;		
	/* background:#ccc; */
}

#focus h1
{
	font-size:12px;
	font-weight:bold;
	margin:0px;
	border:none;
}

#focus h2
{
	font-size:10px;
	font-weight:normal;
	margin:0px;
}


#rss-rubrique {
	position:relative;
	left:603px;
	top:-18px;
	margin:0px;
	padding:0px;
}

#rss-rubrique img {
	border:none;
}

#titre-rubrique
{
	width:660px;
	text-align:center;
	color:#fff;
	font-size:22px;
	font-weight:bold;
	background-color:#399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-stretch:ultra-expanded;
}

#focus-col1 {
	width:376px;
	float:left;
	padding:5px;
}

#focus-col2-titre-bord
{
	float:left;
	background-image: url(/IMG/infopal/bordplus.gif);	
	background-repeat:no-repeat;
	margin:5px 0px 0px 161px;
	width:9px;
}

#focus-col3-titre-bord
{
	float:left;
	background-image: url(/IMG/infopal/bordplus.gif);	
	background-repeat:no-repeat;
	margin:5px 0px 0px 100px;
	width:9px;
}

#focus-col4-titre-bord
{
	float:left;
	background-image: url(/IMG/infopal/bordplus.gif);	
	background-repeat:no-repeat;
	margin:5px 0px 0px 10px;
	width:9px;
}


#focus-col2-titre
{
	float:left;
	margin:5px 0px 0px 0px;
	width:74px;
	height:14px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	background-color:#066;
	padding:0px 0px 0px 30px;
}

#focus-col2 {
	width:274px;
	float:left;
	background:#eee;
}

.focus-col2-article-titre {
	font-size:10px;
	font-weight:bold;
	margin:0px;
	margin-left:0px;
	padding:0px 0px 0px 0px;
}

.highlight_recent
{
	color:#0000ff;
	/* 	background-color:#ffcc66; */
}

.focus-col2-article {
	font-size:10px;
	margin:0px;
	padding:0px;
}


.focus-ligne
{
	width:264px;
	font-size:12px;
	padding-top:2px;
	padding-left:2px;
	padding-right:5px;
	clear:both;
}

#dossiers {
	width:660px;
	margin:0px;
	padding:0px;		
	/* background:#ddd; */
}

.dossiers-ligne 
{
	width:660px;
	clear:left;
	display:inline;
}

.dossiers-ligne img
{
	border-style:none;
}

.dossiers-ligne ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.dossiers-ligne li
{
	font-size:10px;
	font-weight:normal;
	margin:0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	background-image:url(/puce.gif);
	background-repeat:no-repeat;	
	background-position: 0 0;
	padding-left: .8em;
}

.dossiers-ligne .plus
{
	float:right;
	display:inline;
	margin:1px 0px 0px 0px;
}

.dossiers-ligne a.toto:link,a.toto:visited
{
	color:#fff;
	font-size:11px;
	font-weight:bold;
	background-color:#066;
	padding:0px 2px 0px 5px;
}


.dossiers-ligne a.toto:hover
{
	color:#0d0;	
}

.dossiers-col
{
	width:210px;
	margin:0px;
	padding:5px;	
	float:left;
	/* background:#eee;	*/
	display:inline;
}

.dossiers-col-2
{
	width:320px;
	margin:0px;
	padding:5px;	
	float:left;
	/* background:#eee;	*/
	display:inline;
}


.dossiers-col h2
{
	font-size:12px;
	font-weight:bold;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #066;
	background-image: url(/IMG/infopal/bordplus.gif);
	background-repeat:no-repeat;
	background-position:155px 1px;	
}

.dossiers-col-2 h2
{
	font-size:12px;
	font-weight:bold;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #066;
	background-image: url(/IMG/infopal/bordplus.gif);
	background-repeat:no-repeat;
	background-position:265px 1px;	
}




p.recherche
{
	font-size:14px;
	font-weight:bold;
	background-color:#399;
	margin:0px 0px 20px 0px;
	padding:2px 5px 2px 5px;
	color:#fff;
}

.dossiers-col-unique
{
	width:630px;
	padding:5px;	
	float:left;
	/* background:#eee;	*/
	display:inline;
}

.dossiers-col-unique p.recherche_outils_top
{
	font-size:12px;
	color:#066;
	margin:0px 0px 10px 0px;
	padding:4px 5px 4px 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.dossiers-col-unique span.recherche_outils_page
{
	text-align:left;
}

.dossiers-col-unique span.recherche_outils_critere
{
	float:right;
}

.dossiers-col-unique p.recherche_outils_bottom
{
	font-size:12px;
	color:#066;
	margin:0px 0px 10px 0px;
	padding:4px 5px 4px 5px;
	border-top-width: 1px;
	border-top-style: solid;
	text-align:right;
}


.dossiers-col-unique p.recherche_titre
{
	font-size:15px;
	margin:0px;
	padding:0px;
	color:#066;
}

.dossiers-col-unique p.recherche_infos
{
	font-size:10px;
	margin:0px;
	padding:0px;
	color:#666;
}


.dossiers-col-unique p.recherche_texte
{
	font-size:10px;
	margin:0px;
	padding:5px 0px 10px 20px;
}

.dossiers-col-unique span.highlight
{
	font-weight:bold;
}

.dossiers-col-unique .plus
{
	float:right;
	display:inline;
	margin:10px 0px 0px 0px;
}

.archives
{
	float:right;
	border:1px solid #066;
	background:#efefef;
}

.archives .archives-titre
{
	padding:2px 0px 2px 0px;
	margin:0px;
	background:#066;
	color:#fff;
	text-align:center;
	font-weight:bold;
}

.archives .archives-entree
{
	padding:1px 2px 1px 2px;
	margin:0px;
}

.articles-par-annee li.mois
{
	font-weight:bold;
	font-size:12px;
	background-image:none;
	padding:10px 0px 0px 0px;
	text-transform: capitalize;
}


#pied {
	color:#000000;
	clear:both;
	height:100px;
	width:1018px;
	margin:0px;
	padding:0px;		

}

#pied-liens
{
	text-align:center;
	font-size:11px;
	margin:5px 5px 5px 0px;
}

#pied-separateur
{
	padding-left:100px;
}

#pied-liens a
{
	color:blue;	
}

#pied-rss
{
	text-align:center;
}

#pied-rss img
{
	border:none;
}

#pied-texte
{
	text-align:center;
	font-size:10px;
	margin:5px 5px 5px 0px;
}

#pied-logo-spip {
	margin: 10px auto;
	width:50px;
}

#pied-logo-spip img {
	border:none;
}

hr {
	clear:both;
	height:1px;
	line-height:1px;
	font-size:1px;
	visibility:hidden;
}

.spip_logos {
	margin:3px;
}

.spip_documents	{
	margin:10px;
}

.spip_documents_center {
	text-align:center;	
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.spip_documents_ {
	margin:0px;
}

table.spip tr.titre {
	background-color:#AAAAFF;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding:0px 0px 3px 0px;
}

table.spip tr.row_odd {
	background-color: #d0d0d0;
	font-size:10px;
}

table.spip tr.row_even {
	background-color: #F0F0F0;
	font-size:10px;
}

.entete-nom0 {
	font-size: 36px;   
	color: #066666; 
	padding-left:30px;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: bold;
	} 

.entete-nom1 {
	font-size: 30px;   
	color: #066666; 
	padding-left:30px;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: bold;
	} 
.entete-nom11 {
	font-size: 60px;   
	color: #066666;
	padding-top: 80px; 
	padding-left:100px;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	} 

.entete-nom2 {
	font-size: 30px;   
	color: #077777; 
	padding-left:30px;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: bold;
	} 
	
.entete-nom22 {
	font-size: small;   
	color: #000000; 
	padding-left:30px;
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: bold;
	} 
